
.news-side ul {
    padding: 0;
    list-style: none;
}

    .news-side ul li {
        margin-bottom: 0.5rem;
    }

.news-side h3 {
    font-size: 20px;
    font-weight: bold;
}

.news-side .banner {
    padding: 2rem;
    border: 4px solid #ededed;
    text-align: center;
    font-size: 14px;
}

    .news-side .banner h2 {
        color: #0f7f93;
        font-weight: bold;
        font-size: 26px;
    }

    .news-side .banner h3 {
        color: #0f7f93;
        font-weight: normal;
        font-style: italic;
        font-size: 14px;
    }

    .news-side .banner p {
        margin-bottom: 0px;
    }

    .news-side .banner img {
        max-width: 200px;
        width: 100%;
    }


.news .item-page h1 {
    font-weight: bold;
    font-size: 30px;
}

.news .item-page h2 {
    font-size: 26px;
    font-style: italic;
}

.news .item-page.enpav-plus h2 {
    color: #a88474;
}

.news .item-page.scadenze h2 {
    color: #6fc5db;
}

.news .item-page.contributi h2 {
    color: #007d92;
}

.news .item-page.eventi h2 {
    color: #d5d441;
}


.news .item-page .icona-categoria:after {
    font-family: fontello;
    color: #fff;
    padding: 0.5rem;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-left: 5px;
}

.news .item-page .label-categoria {
    font-weight: bold;
    font-style: italic;
}

.news .item-page.contributi .icona-categoria:after {
    background-color: #007d92;
    content: '\f153';
}

.news .item-page.enpav-plus .icona-categoria:after {
    background-color: #a88474;
    content: '\e803';
}

.news .item-page.eventi .icona-categoria:after {
    background-color: #d5d441;
    content: '\e805';
}

.news .item-page.scadenze .icona-categoria:after {
    background-color: #862633;
    content: '\f0f3';
}

.news .item-page.contributi .label-categoria {
    color: #007d92;
}

.news .item-page.enpav-plus .label-categoria {
    color: #a88474;
}

.news .item-page.eventi .label-categoria {
    color: #d5d441;
}

.news .item-page.scadenze .label-categoria {
    color: #862633;
}
